# Class CIM_J2eeServerUsesJVM
extends CIM_Dependency

The association between a J2EE server and the Java virtual machine on which the J2EE server has running threads.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_J2eeServerUsesJVM

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The association between a J2EE server and the Java virtual machine on which the J2EE server has running threads.
UMLPackagePath | string | CIM::Application::J2eeAppServer
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_J2eeServerUsesJVM | CIM_J2eeJVM
Dependent | CIM_J2eeServerUsesJVM | CIM_J2eeServer

## Class Methods